% ################## Title #####################################% 

\markup  {
  \left-column { 
    \override #'(font-size . 8) \bold \sans "Quatorzième Concert" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    
  }
}

\header {
  copyright = \markup \center-column {
    \sans \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
    \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 01-20141006)"
  }
}

%=================    1, Gravement    ===========================


\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \sstaffa
    \include "stimmen/14_1_01_solo.ly"
  >>
  
  \new GrandStaff <<
    \new Staff
    \include "stimmen/14_1_04_rh.ly"
   
    \new Staff
    \include "stimmen/14_1_05_lh.ly"
    \include "stimmen/14_1_06_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \small \italic "Gravement"
    }
  }
 }
} 


 \pageBreak



%=================    2, Allemande    ===========================


\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \sstaffa
    \include "stimmen/14_2_01_solo.ly"
  >>
  
  \new GrandStaff <<
%     \new Staff
%     \include "stimmen/14_1_04_rh.ly"
%    
%     \new Staff
%     \include "stimmen/14_1_05_lh.ly"
%     \include "stimmen/14_1_06_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \small \italic "Allemande"
    \override #'(font-size . 2) \italic ""
        \small \italic "Vivement"
    }
  }
 }
} 


 \pageBreak

